const config = {
    'name': 'large',
    'id': 1,
    'version': 1,
    'cover': require('./large_emotion_thumbnail.png'),
    'cover_url': 'https://imimg.lilithcdn.com/face/s1/cover_80x100.png',
    'images': [
        require('./anger.png'),
        require('./burn.png'),
        require('./confused.png'),
        require('./cool.png'),
        require('./cry.png'),
        require('./fire.png'),
        require('./grimace.png'),
        require('./love.png'),
        require('./miao.png'),
        require('./prettiness.png'),
        require('./question.png'),
        require('./shout.png'),
        require('./slobber.png'),
        require('./smile.png'),
        require('./spook.png'),
        require('./startle.png'),
        require('./surprise.png'),
        require('./sweat.png'),
        require('./thirst.png'),
        require('./vomit.png')
    ],
    'URLs': [
        'https://imimg.lilithcdn.com/face/s0/anger_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/burn_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/confused_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/cool_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/cry_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/fire_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/grimace_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/love_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/miao_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/prettiness_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/question_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/shout_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/slobber_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/smile_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/spook_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/startle_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/surprise_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/sweat_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/thirst_256x256.png',
        'https://imimg.lilithcdn.com/face/s0/vomit_256x256.png'
    ],
    'lang': {
        'base': [
            'anger',
            'burn',
            'confused',
            'cool',
            'cry',
            'fire',
            'grimace',
            'love',
            'miao',
            'prettiness',
            'question',
            'shout',
            'slobber',
            'smile',
            'spook',
            'startle',
            'surprise',
            'sweat',
            'thirst',
            'vomit'
        ],
        'zh_CN': [
            'anger.png',
            'burn.png',
            'confused.png',
            'cool.png',
            'cry.png',
            'fire.png',
            'grimace.png',
            'love.png',
            'miao.png',
            'prettiness.png',
            'question.png',
            'shout.png',
            'slobber.png',
            'smile.png',
            'spook.png',
            'startle.png',
            'surprise.png',
            'sweat.png',
            'thirst.png',
            'vomit.png'
        ]
    }
};
export default config;
